* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: serif;
}
li {
  list-style: none;
}
a {
  text-decoration: none;
}
img {
  width: 100%;
  height: auto;
}
.container {
  max-width: 1140px;
  padding: 80px 15px;
  margin: 0 auto;
}
.row {
  display: flex;
  flex-wrap: wrap;
}
button {
  cursor: pointer;
}
h1 {
  font-size: 45px;
  letter-spacing: 3px;
  line-height: 2.3;
  position: absolute;
  top: 240px;
  right: 150px;
}
.title {
  font-size: 28px;
  color: #e9af11;
}
h2 {
  text-align: center;
  letter-spacing: 5px;
}
h3 {
  text-align: center;
  line-height: 2;
  letter-spacing: 2.5px;
  margin-top: 30px;
}
.text1 {
  font-size: 13px;
  padding: 35px 0;
}
.text1 span {
  margin-left: 230px;
}
.text2 {
  font-size: 19px;
  font-weight: 550;
  letter-spacing: 1.8px;
}
.text3 {
  line-height: 1.8;
  letter-spacing: 1.2px;
}
.text4 {
  font-size: 18px;
  letter-spacing: 1px;
  font-weight: 550;
}
.text5 {
  font-size: 15px;
  line-height: 1.7;
  letter-spacing: 1.2px;
  padding: 0 30px;
}
.text6 {
  font-size: 17px;
  padding: 15px 0;
  font-weight: 550;
  letter-spacing: 1.5px;
}
.text7 {
  font-size: 14px;
  line-height: 1.6;
  letter-spacing: 1.5px;
  padding: 15px;
}
.text8 {
  font-size: 18px;
  text-align: center;
  letter-spacing: 2.3px;
  line-height: 90px;
  background-color: #23466e;
}
.text9 {
  font-size: 16px;
  letter-spacing: 1.5px;
  line-height: 1.7;
}
.text10 {
  font-size: 19px;
  text-align: center;
  letter-spacing: 2.5px;
  line-height: 90px;
  background-color: #934e61;
}
.text11 {
  font-size: 20px;
  padding: 10px 0;
  color: #a76535;
}
.text12 {
  font-size: 17px;
  color: #23466e;
  font-weight: 550;
}
.text13 {
  font-size: 15.5px;
  line-height: 2;
}
.text14 {
  text-align: center;
  margin-top: 30px;
  line-height: 1.8;
}

.white {
  color: white;
}

/* top-wrapper */
.top-wrapper {
  background-image: url("./images/top-wrapper-img.png");
  background-position: center;
  background-size: cover;
  position: relative;
  height: 800px;
}
.logo {
  width: 180px;
  height: auto;
  position: absolute;
  top: 15px;
  left: 15px;
}
.tel {
  width: 320px;
  height: auto;
  position: absolute;
  top: 15px;
  right: 15px;
}
.btn-wrapper {
  text-align: center;
  margin-top: 420px;
}
.btn {
  font-size: 17px;
  display: inline-block;
  width: 250px;
  padding: 15px 0;
  margin: 0 70px;
  background-color: transparent;
  border: white solid 1px;
}
.btn:hover {
  background-color: white;
  color: black;
}
.scroll-wrapper {
  margin-top: 70px;
  text-align: center;
}
/* スクロールボタン */
.scroll {
  position: absolute;
  bottom: 20px;
  left: 49%;
  z-index: 2;
  display: inline-block;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  text-decoration: none;
}
.scroll {
  padding-top: 80px;
}
.scroll span {
  position: absolute;
  top: 0;
  left: 50%;
  width: 24px;
  height: 24px;
  margin-left: -12px;
  border-left: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-animation: sdb 2s infinite;
  animation: sdb 2s infinite;
  opacity: 0;
  box-sizing: border-box;
}
.scroll span:nth-of-type(1) {
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
}
.scroll span:nth-of-type(2) {
  top: 16px;
  -webkit-animation-delay: .15s;
  animation-delay: .15s;
}
.scroll span:nth-of-type(3) {
  top: 32px;
  -webkit-animation-delay: .3s;
  animation-delay: .3s;
}
@-webkit-keyframes sdb {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes sdb {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

/* movie-wrapper */
.movie-wrapper {
  background-color: rgb(241, 241, 241);
  text-align: center;
}
.movie {
  padding: 15px 0;
}

/* button-wrapper */
.button-wrapper {
  padding: 50px 0;
  text-align: center;
  background-color: #23466e;
}
.main-btn {
  display: inline-block;
  width: 70%;
  font-size: 22px;
  letter-spacing: 3px;
  font-weight: 550;
  padding: 20px 0;
  border-radius: 36px;
  color: #23466e;
  background-color: white;
  cursor: pointer;
  opacity: 0.9;
}
.main-btn:hover {
  opacity: 1;
}

/* introduction */
.introduction {
  padding: 15px 0;
}
.link-area {
  width: 12%;
  flex-direction: column;
  align-items: flex-start;
}
.link {
  width: 100%;
  /* height: 250px; */
  padding: 30px;
}
.link img {
  filter: drop-shadow(5px 5px 3px rgba(114, 114, 112, 0.5));
}
.link img:hover {
  filter: none;
  position: relative;
  top: 1px;
  left: 1px;
}
.explanation-area {
  width: 88%;
}
.band {
  background-color: #23466e;
  padding: 15px;
}
.person-img {
  width: 40%;
  padding: 15px;
}
.person-img img {
  width: 100%;
  height: auto;
}
.person-text {
  width: 60%;
  padding: 15px;
}

/* reason-wrapper */
.reasons {
  padding: 15px;
}
.reason-box {
  margin-bottom: 40px;
}
.reason-img {
  width: 20%;
  height: auto;
  padding: 15px 0;
}
.reason-text {
  width: 80%;
  display: flex;
  align-items: center;
  padding: 0 15px;
}

/* correspondence-wrapper */
.correspondence-box {
  width: 33.333%;
  text-align: center;
}
.correspondences {
  padding: 15px;
}
.correspondence-img {
  width: 40%;
  height: auto;
  margin: 0 auto;
  padding: 30px;
  cursor: pointer;
  filter: drop-shadow(0 7px 2px rgba(114, 114, 112, 0.5));
}
.correspondence-img:hover {
  filter: none;
  position: relative;
  top: 2px;
}

/* inheritance-wrapper */
.inheritance-wrapper {
  text-align: center;
  /* 要変更 */
  background-image: url("./images/books.jpg");
  background-size: cover;
  background-position: center;
  background-color: rgba(48, 46, 46, 0.7);
  background-blend-mode: darken;
  /* background-color: #844f30; */
}


/* worry-wrapper */
.worry-wrapper {
  text-align: center;
}
.worry-img {
  width: 80%;
  height: auto;
  margin: 0 auto;
}

/* characteristic-wrapper */
.characteristic-wrapper {
  text-align: center;
  /* 要変更 */
  background-image: url("./images/tree.jpg");
  background-position: center;
  background-size: cover;
  background-color: rgba(255,255,255,0.9);
  background-blend-mode: lighten;
}
.characteristic-container {
  margin-top: 50px;
}
.characteristic {
  width: 33.333%;
  padding: 15px;
}
.characteristic-box {
  height: 100%;
  border: 1px solid black;
  background-color: white;
}
.characteristic-img {
  /* 要変更 */
  width: 90%;
  height: auto;
  margin: 0 auto;
}

/* flow-wrapper */
.flow-wrapper {

}
.flow-box {
  margin-top: 50px;
}
.flow {
  height: 120px;
  padding: 15px 0;
}
.flow-title {
  width: 30%;
}
.flow-text {
  width: 70%;
  padding-left: 30px;
  display: flex;
  /* justify-content: center; */
  align-items: center;
}
.triangle-area {
  width: 30%;
}
.triangle{
  margin: 0 auto;
  width: 0;
  height: 0;
  border-top: 20px solid #23466e;
  border-right: 20px solid transparent;
  border-left: 20px solid transparent;
}
.flow2 {
  width: 70%;
  height: 100px;
  padding: 15px 0;
}

/* characteristic2-wrapper */
.characteristic2-wrapper {
  text-align: center;
  /* 要変更 */
  background-image: url("./images/sea.jpg");
  background-position: center;
  background-size: cover;
  background-color: rgba(255,255,255,0.9);
  background-blend-mode: lighten;
}

/* request-flow-wrapper */
.request-flow-wrapper {

}
.request-flow-box {
  margin-top: 50px;
}
.request {
  margin: 30px 0;
  border: 1px solid #23466e;
}
.request-title {
  width: 35%;
  text-align: center;
}
.request-img {
  padding: 10px 0;
  /* 要変更 */
  width: 60%;
  height: auto;
  margin: 0 auto;
}
.request-text {
  width: 65%;
  padding: 0 30px;
  display: flex;
  /* justify-content: center; */
  align-items: center;
}
.triangle-area2 {
  width: 100%;
}

/* procedure-wrapper */
.procedure-container {
  margin-top: 50px;
}
.procedure {
  text-align: center;
}
.procedure-img {
  width: 40%;
  height: auto;
  margin: 0 auto;
  padding: 15px;
}

/* link-wrapper */
.link-wrapper {
  background-color: #23466e;
}
.btn2 {
  font-size: 17px;
  display: inline-block;
  padding: 10px 30px;
  margin: 0 30px;
  background-color: transparent;
  border: white solid 1px;
  cursor: pointer;
}
.btn2:hover {
  background-color: white;
  color: black;
}

/* will-wrapper */
.will-wrapper {
  /* 要変更 */
  background-image: url("./images/pen-and-paper.jpg");
  background-size: cover;
  background-position: center;
  background-color: rgba(48, 46, 46, 0.7);
  background-blend-mode: darken;
  /* background-color: #844f30; */
}

/* footer */
iframe {
  width: 100%;
}